<RESOURCE_PROFILE>
	<HEADER>
		<RESOURCE_IDENTIFIER value="6d4b098a-f543-4a7a-9be6-a74c4e5dcce4_VHJhbnNmb3JtYXRpb25SdWxlRFNSZXNvdXJjZXMvVHJhbnNmb3JtYXRpb25SdWxlRFNSZXNvdXJjZVR5cGU="/>
		<RESOURCE_TYPE value="TransformationRuleDSResourceType"/>
		<RESOURCE_KIND value="TransformationRuleDSResources"/>
		<RESOURCE_URI value=""/>
		<DATE_OF_CREATION value="2017-09-20T18:14:22+01:00"/>
	</HEADER>
	<BODY>
		<CONFIGURATION>
			<IMPORTED/>
			<SCRIPT>
				<TITLE>METASHARE 439 DEPRECATED Mapping 2019-02-06</TITLE>
				<CODE>
					<![CDATA[<x3ml xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" editor="3MEditor v3.3" source_type="xpath" version="1.0" xsi:noNamespaceSchemaLocation="x3ml_v1.0.xsd">
    <info>
        <title>Metashare  -&gt; PE  Mapping File Official</title>
        <general_description/>
        <source>
            <source_info>
                <source_schema type="" version=""/>
                <namespaces>
                    <namespace prefix="" uri=""/>
                </namespaces>
            </source_info>
            <source_collection/>
        </source>
        <target>
            <target_info>
                <target_schema schema_file="cidoc_crm_v6.0-draft-2015January.rdfs" type="rdfs" version="6.0">CIDOC-CRM</target_schema>
                <namespaces>
                    <namespace prefix="crm" uri="http://www.cidoc-crm.org/cidoc-crm/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="CRMdig_v3.2.rdfs" type="rdfs" version="3.2">CRMdig</target_schema>
                <namespaces>
                    <namespace prefix="crmdig" uri="http://www.ics.forth.gr/isl/CRMext/CRMdig.rdfs/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="CRMsci_v1.2.2.rdfs" type="rdfs" version="1.2.2">CRMsci</target_schema>
                <namespaces>
                    <namespace prefix="crmsci" uri="http://www.ics.forth.gr/isl/CRMext/CRMsci.rdfs/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="FRBR2.0-draft-B.rdfs" type="rdfs" version="2.1">FRBR</target_schema>
                <namespaces>
                    <namespace prefix="frbr" uri="http://iflastandards.info/ns/fr/frbr/frbroo/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="CRMpc_v1.0.rdfs" type="rdfs" version="1.0">CRMpc</target_schema>
                <namespaces>
                    <namespace prefix="crm" uri="http://www.cidoc-crm.org/cidoc-crm/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="crmpe2.0___05-05-2017115955___12353.rdfs" type="rdfs" version="2.0">CRMpe</target_schema>
                <namespaces>
                    <namespace prefix="crmpe" uri="http://ariadneplus.d4science.org/CRMext/CRMpe.rdfs/"/>
                </namespaces>
            </target_info>
            <target_collection/>
        </target>
        <mapping_info>
            <mapping_created_by_org/>
            <mapping_created_by_person/>
            <in_collaboration_with/>
        </mapping_info>
        <example_data_info>
            <example_data_from/>
            <example_data_contact_person/>
            <example_data_source_record xml_link="metashare___17-10-2017121752___12665.xml"/>
            <generator_policy_info generator_link="ARIADNEPLUS-GeneratorPolicy_v1.5___24-07-2018130411___9342.xml"/>
            <example_data_target_record rdf_link="Mapping439.ttl"/>
            <thesaurus_info/>
        </example_data_info>
    </info>
    <namespaces>
        <namespace prefix="xsi" uri="http://www.w3.org/2001/XMLSchema-instance"/>
        <namespace prefix="ms" uri="http://www.ilsp.gr/META-XMLSchema"/>
        <namespace prefix="ariadneplus" uri="http://ariadneplus.d4science.org/handle/MetaShare/MetashareCatalog/"/>
        <namespace prefix="reg" uri="http://ariadneplus.d4science.org/handle/AriadnePlus/REG/"/>
    </namespaces>
    <mappings>
        <mapping>
            <domain>
                <source_node>//ms:resourceInfo</source_node>
                <target_node>
                    <entity>
                        <type>crmpe:PE24_Volatile_Dataset</type>
                        <instance_generator name="DatasetURI">
                            <arg name="term" type="xpath">ms:identificationInfo/ms:resourceName[@lang='en']/text()</arg>
                        </instance_generator>
                        <label_generator name="SimpleLabel">
                            <arg name="label" type="xpath">ms:identificationInfo/ms:resourceName[@lang='en']/text()</arg>
                        </label_generator>
                        <additional>
                            <relationship>crmpe:PP41i_is_indexed_by</relationship>
                            <entity>
                                <type>crmpe:PE24_Volatile_Dataset</type>
                                <instance_info>
                                    <constant>http://ariadneplus.d4science.org/handle/AriadnePlus/REG/s4xd151s3m0m</constant>
                                </instance_info>
                                <instance_generator name="URIorUUID">
                                    <arg name="text" type="constant">http://ariadneplus.d4science.org/handle/AriadnePlus/REG/s4xd151s3m0m</arg>
                                </instance_generator>
                            </entity>
                        </additional>
                    </entity>
                </target_node>
                <comments>
                    <comment type="">
                        <rationale>"Groups together all information required for the description of language resources"</rationale>
                        <alternatives/>
                        <typical_mistakes/>
                        <local_habits/>
                        <link_to_cook_book/>
                        <example>
                            <example_source/>
                            <example_target/>
                        </example>
                        <comments_last_update date="" person=""/>
                    </comment>
                </comments>
            </domain>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:identificationInfo/ms:resourceName</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:identificationInfo/ms:resourceName</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E41_Appellation</type>
                            <instance_generator name="DatasetAppellationURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                                <arg name="language" type="xpath">@lang</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                    <comments>
                        <comment type="">
                            <rationale>"The full name by which the resource is known; the element can be repeated for the different language versions using the "lang" attribute to specify the language."</rationale>
                            <alternatives/>
                            <typical_mistakes/>
                            <local_habits/>
                            <link_to_cook_book/>
                            <example>
                                <example_source/>
                                <example_target/>
                            </example>
                            <comments_last_update date="" person=""/>
                        </comment>
                    </comments>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:identificationInfo/ms:description</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P3_has_note</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:identificationInfo/ms:description</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                                <arg name="language" type="xpath">@lang</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                    <comments>
                        <comment type="">
                            <rationale>"Provides the description of the resource in prose; the element can be repeated for the different language versions using the "lang" attribute to specify the language."</rationale>
                            <alternatives/>
                            <typical_mistakes/>
                            <local_habits/>
                            <link_to_cook_book/>
                            <example>
                                <example_source/>
                                <example_target/>
                            </example>
                            <comments_last_update date="" person=""/>
                        </comment>
                    </comments>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:identificationInfo/ms:resourceShortName</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:identificationInfo/ms:resourceShortName</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E41_Appellation</type>
                            <instance_generator name="DatasetAppellationURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>shortName</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">nametype</arg>
                                        <arg name="term1" type="constant">shortname</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="xpath">Short Name</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                    <comments>
                        <comment type="">
                            <rationale>"The short form (abbreviation, acronym etc.) used to identify the resource; the element can be repeated for the different language versions using the "lang" attribute to specify the language."</rationale>
                            <alternatives/>
                            <typical_mistakes/>
                            <local_habits/>
                            <link_to_cook_book/>
                            <example>
                                <example_source/>
                                <example_target/>
                            </example>
                            <comments_last_update date="" person=""/>
                        </comment>
                    </comments>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:identificationInfo/ms:url</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmpe:PP8i_is_dataset_hosted_by</relationship>
                        <entity variable="hostinf1">
                            <type>crmpe:PE15_Data_E-Service</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Data E-Service for:</arg>
                                <arg name="text" type="xpath">../ms:resourceName/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crmpe:PP49_provides_access_point</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:identificationInfo/ms:url</source_node>
                    <target_node>
                        <entity>
                            <type>crmpe:PE29_Access_Point</type>
                            <instance_generator name="URIorUUID">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                    <comments>
                        <comment type="">
                            <rationale>"A URL used as homepage of an entity (e.g. of a person, organization, resource etc.) and/or where an entity (e.g.LR, document etc.) is located"</rationale>
                            <alternatives/>
                            <typical_mistakes/>
                            <local_habits/>
                            <link_to_cook_book/>
                            <example>
                                <example_source/>
                                <example_target/>
                            </example>
                            <comments_last_update date="" person=""/>
                        </comment>
                    </comments>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:identificationInfo/ms:metaShareId</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:identificationInfo/ms:metaShareId</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E42_Identifier</type>
                            <instance_generator name="DatasetAppellationURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>metaShareId</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">nametype</arg>
                                        <arg name="term1" type="constant">metashareid</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Metashare ID</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                    <comments>
                        <comment type="">
                            <rationale>"An unambiguous referent to the resource within META-SHARE; it reflects to the unique system id provided automatically by the MetaShare software"</rationale>
                            <alternatives/>
                            <typical_mistakes/>
                            <local_habits/>
                            <link_to_cook_book/>
                            <example>
                                <example_source/>
                                <example_target/>
                            </example>
                            <comments_last_update date="" person=""/>
                        </comment>
                    </comments>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:identificationInfo/ms:identifier</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:identificationInfo/ms:identifier</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E42_Identifier</type>
                            <instance_generator name="DatasetAppellationURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                    <comments>
                        <comment type="">
                            <rationale>"A reference to the resource like a pid or an internal identifier used by the resource provider"</rationale>
                            <alternatives/>
                            <typical_mistakes/>
                            <local_habits/>
                            <link_to_cook_book/>
                            <example>
                                <example_source/>
                                <example_target/>
                            </example>
                            <comments_last_update date="" person=""/>
                        </comment>
                    </comments>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:distributionInfo/ms:availability</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmpe:PP8i_is_dataset_hosted_by</relationship>
                        <entity variable="hostinf1">
                            <type>crmpe:PE15_Data_E-Service</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:distributionInfo/ms:availability</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">availabilitytype</arg>
                                <arg name="term1" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                    <comments>
                        <comment type="">
                            <rationale>"Specifies the availability status of the resource; restrictionsOfUse can be further used to indicate the specific terms of availability"</rationale>
                            <alternatives/>
                            <typical_mistakes/>
                            <local_habits/>
                            <link_to_cook_book/>
                            <example>
                                <example_source/>
                                <example_target/>
                            </example>
                            <comments_last_update date="" person=""/>
                        </comment>
                    </comments>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:distributionInfo/ms:licenceInfo/ms:licence</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P104_is_subject_to</relationship>
                        <entity variable="lic1">
                            <type>crm:E30_Right</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:distributionInfo/ms:licenceInfo/ms:licence</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_3step">
                                <arg name="term" type="constant">righttype</arg>
                                <arg name="term1" type="constant">license</arg>
                                <arg name="term2" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                    <comments>
                        <comment type="">
                            <rationale>"The licence of use for the resource; for an overview of licences, please visit: http://www.meta-net.eu/meta-share/licenses"</rationale>
                            <alternatives/>
                            <typical_mistakes/>
                            <local_habits/>
                            <link_to_cook_book/>
                            <example>
                                <example_source/>
                                <example_target/>
                            </example>
                            <comments_last_update date="" person=""/>
                        </comment>
                    </comments>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:distributionInfo/ms:licenceInfo/ms:userNature</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P104_is_subject_to</relationship>
                        <entity variable="lic1">
                            <type>crm:E30_Right</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:distributionInfo/ms:licenceInfo/ms:userNature</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">rightusetype</arg>
                                <arg name="term1" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                    <comments>
                        <comment type="">
                            <rationale>"The conditions imposed by the nature of the user (for instance, a research use may have different implications depending on this)"</rationale>
                            <alternatives/>
                            <typical_mistakes/>
                            <local_habits/>
                            <link_to_cook_book/>
                            <example>
                                <example_source/>
                                <example_target/>
                            </example>
                            <comments_last_update date="" person=""/>
                        </comment>
                    </comments>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:distributionInfo/ms:licenceInfo/ms:licensor/ms:personInfo</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P104_is_subject_to</relationship>
                        <entity variable="lic1">
                            <type>crm:E30_Right</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Licensor Right for: </arg>
                                <arg name="text" type="xpath">../../../../ms:identificationInfo/ms:resourceName/text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>LicensorRight</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">righttype</arg>
                                        <arg name="term1" type="constant">licensor</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Licensor Right</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                        <relationship>crm:P75i_is_possessed_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:distributionInfo/ms:licenceInfo/ms:licensor/ms:personInfo</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E21_Person</type>
                            <instance_generator name="ActorTwoNameMergeURI">
                                <arg name="firstName" type="xpath">ms:givenName/text()</arg>
                                <arg name="LastName" type="xpath">ms:surname/text()</arg>
                            </instance_generator>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="xpath">ms:givenName/text()</arg>
                                <arg name="text" type="xpath">ms:surname/text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:distributionInfo/ms:licenceInfo/ms:distributionRightsHolder/ms:personInfo</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P104_is_subject_to</relationship>
                        <entity variable="DistributionLic">
                            <type>crm:E30_Right</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Distribution Right for:</arg>
                                <arg name="text" type="xpath">../../../../ms:identificationInfo/ms:resourceName/text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>DistributionRight</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">righttype</arg>
                                        <arg name="term1" type="constant">distributionright</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Distribution Right</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                        <relationship>crm:P75i_is_possessed_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:distributionInfo/ms:licenceInfo/ms:distributionRightsHolder/ms:personInfo</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E21_Person</type>
                            <instance_generator name="ActorTwoNameMergeURI">
                                <arg name="firstName" type="xpath">ms:givenName/text()</arg>
                                <arg name="LastName" type="xpath">ms:surname/text()</arg>
                            </instance_generator>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="xpath">ms:givenName/text()</arg>
                                <arg name="text" type="xpath">ms:surname/text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:distributionInfo/ms:iprHolder/ms:personInfo</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P104_is_subject_to</relationship>
                        <entity variable="iprright">
                            <type>crm:E30_Right</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">IPR for:</arg>
                                <arg name="text" type="xpath">../../../ms:identificationInfo/ms:resourceName/text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>IPRRight</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">righttype</arg>
                                        <arg name="term1" type="constant">iprright</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">IPR</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                        <relationship>crm:P75i_is_possessed_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:distributionInfo/ms:iprHolder/ms:personInfo</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E21_Person</type>
                            <instance_generator name="ActorTwoNameMergeURI">
                                <arg name="firstName" type="xpath">ms:givenName/text()</arg>
                                <arg name="LastName" type="xpath">ms:surname/text()</arg>
                            </instance_generator>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="xpath">ms:givenName/text()</arg>
                                <arg name="text" type="xpath">ms:surname/text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:distributionInfo/ms:availabilityStartDate</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmpe:PP8i_is_dataset_hosted_by</relationship>
                        <entity variable="hostinf1">
                            <type>crmpe:PE15_Data_E-Service</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P4_has_time-span</relationship>
                        <entity variable="hostinftime1">
                            <type>crm:E52_Time-Span</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Timespan of Data E-service for: </arg>
                                <arg name="text" type="xpath">../../ms:identificationInfo/ms:resourceName/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P82a_begin_of_the_begin</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:distributionInfo/ms:availabilityStartDate</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2001/XMLSchema#dateTime</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:distributionInfo/ms:availabilityEndDate</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmpe:PP8i_is_dataset_hosted_by</relationship>
                        <entity variable="hostinf1">
                            <type>crmpe:PE15_Data_E-Service</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P4_has_time-span</relationship>
                        <entity variable="hostinftime1">
                            <type>crm:E52_Time-Span</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Timespan of Data E-service for: </arg>
                                <arg name="text" type="xpath">../../ms:identificationInfo/ms:resourceName/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P82b_end_of_the_end</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:distributionInfo/ms:availabilityEndDate</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2001/XMLSchema#dateTime</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:distributionInfo/ms:licenceInfo/ms:distributionAccessMedium</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmpe:PP8i_is_dataset_hosted_by</relationship>
                        <entity variable="hostinf1">
                            <type>crmpe:PE15_Data_E-Service</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P32_used_general_technique</relationship>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI">
                                <arg name="term" type="constant">distributiontechnique</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="constant">Distribution Technique</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P3_has_note</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:distributionInfo/ms:licenceInfo/ms:distributionAccessMedium</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                    <comments>
                        <comment type="">
                            <rationale>"Specifies the medium (channel) used for delivery or providing access to the resource"</rationale>
                            <alternatives/>
                            <typical_mistakes/>
                            <local_habits/>
                            <link_to_cook_book/>
                            <example>
                                <example_source/>
                                <example_target/>
                            </example>
                            <comments_last_update date="" person=""/>
                        </comment>
                    </comments>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:versionInfo</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmpe:PP24_has_dataset_snapshot</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:versionInfo</source_node>
                    <target_node>
                        <entity>
                            <type>crmpe:PE22_Persistent_Dataset</type>
                            <instance_generator name="DatasetVerMergeURI">
                                <arg name="term" type="xpath">../ms:identificationInfo/ms:resourceName/text()</arg>
                                <arg name="term1" type="xpath">ms:version/text()</arg>
                            </instance_generator>
                            <label_generator name="CompositeVerLabel">
                                <arg name="label" type="xpath">../ms:identificationInfo/ms:resourceName/text()</arg>
                                <arg name="text" type="xpath">ms:version/text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                    <comments>
                        <comment type="">
                            <rationale>"Groups information on a specific version or release of the resource"</rationale>
                            <alternatives/>
                            <typical_mistakes/>
                            <local_habits/>
                            <link_to_cook_book/>
                            <example>
                                <example_source/>
                                <example_target/>
                            </example>
                            <comments_last_update date="" person=""/>
                        </comment>
                    </comments>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:metadataInfo</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmpe:PP39i_has_metadata</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:metadataInfo</source_node>
                    <target_node>
                        <entity>
                            <type>crmpe:PE22_Persistent_Dataset</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:validationInfo</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmsci:O11i_was_described_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:validationInfo</source_node>
                    <target_node>
                        <entity>
                            <type>crmsci:S6_Data_Evaluation</type>
                            <instance_generator name="EventURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                    <comments>
                        <comment type="">
                            <rationale>"Groups information on validation of a resource; it can be repeated to allow for different validations (e.g. formal validation of the whole resource; content validation of one part of the resource etc.). "</rationale>
                            <alternatives/>
                            <typical_mistakes/>
                            <local_habits/>
                            <link_to_cook_book/>
                            <example>
                                <example_source/>
                                <example_target/>
                            </example>
                            <comments_last_update date="" person=""/>
                        </comment>
                    </comments>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:usageInfo/ms:accessTool</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                        <entity>
                            <type>crmpe:PE36_Competency_Type</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P103i_was_intention_of</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:usageInfo/ms:accessTool</source_node>
                    <target_node>
                        <entity>
                            <type>crmpe:PE21_Persistent_Software</type>
                            <instance_generator name="URIorUUID">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:usageInfo/ms:resourceAssociatedWith</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P148_has_component</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:usageInfo/ms:resourceAssociatedWith</source_node>
                    <target_node>
                        <entity>
                            <type>crmpe:PE24_Volatile_Dataset</type>
                            <instance_generator name="ThingURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                    <comments>
                        <comment type="">
                            <rationale>"Refers to another resource that the resource described uses for its operation"</rationale>
                            <alternatives/>
                            <typical_mistakes/>
                            <local_habits/>
                            <link_to_cook_book/>
                            <example>
                                <example_source/>
                                <example_target/>
                            </example>
                            <comments_last_update date="" person=""/>
                        </comment>
                    </comments>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:usageInfo/ms:foreseenUseInfo</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P103_was_intended_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:usageInfo/ms:foreseenUseInfo</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">usetype</arg>
                                <arg name="term1" type="xpath">foreseenUse/text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">foreseenUse/text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:usageInfo/ms:actualUseInfo</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P16i_was_used_for</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:usageInfo/ms:actualUseInfo</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E7_Activity</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Documented Use Activity of: </arg>
                                <arg name="text" type="xpath">../../ms:identificationInfo/ms:resourceName/text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:contactPerson</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmpe:PP32i_is_curated_by</relationship>
                        <entity variable="curate9999">
                            <type>crmpe:PE3_Curating_Service</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Curation Service for: </arg>
                                <arg name="text" type="xpath">../ms:identificationInfo/ms:resourceName/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P14_carried_out_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:contactPerson</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E21_Person</type>
                            <instance_generator name="ActorTwoNameMergeURI">
                                <arg name="firstName" type="xpath">ms:givenName/text()</arg>
                                <arg name="LastName" type="xpath">ms:surname/text()</arg>
                            </instance_generator>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="xpath">ms:givenName/text()</arg>
                                <arg name="text" type="xpath">ms:surname/text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:resourceCreationInfo/ms:resourceCreator/ms:personInfo</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P94i_was_created_by</relationship>
                        <entity variable="create999">
                            <type>crm:E65_Creation</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Creation Event of: </arg>
                                <arg name="text" type="xpath">../../../ms:identificationInfo/ms:resourceName/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P11_had_participant</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:resourceCreationInfo/ms:resourceCreator/ms:personInfo</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E21_Person</type>
                            <instance_generator name="ActorTwoNameMergeURI">
                                <arg name="firstName" type="xpath">givenName/text()</arg>
                                <arg name="LastName" type="xpath">surname/text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:resourceComponentType/ms:lexicalConceptualResourceInfo/ms:resourceType</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:resourceComponentType/ms:lexicalConceptualResourceInfo/ms:resourceType</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">digitalresourcetype</arg>
                                <arg name="term1" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
        </mapping>
        <mapping>
            <domain>
                <source_node>/ms:resourceInfo/ms:metadataInfo</source_node>
                <target_node>
                    <entity>
                        <type>crmpe:PE22_Persistent_Dataset</type>
                        <instance_generator name="DatasetVerMergeURI">
                            <arg name="term" type="xpath">../ms:identificationInfo/ms:resourceName/text()</arg>
                            <arg name="term1" type="constant">metadata</arg>
                        </instance_generator>
                        <label_generator name="CompositeLabel">
                            <arg name="label" type="constant">Metadata Record for: </arg>
                            <arg name="text" type="xpath">../ms:identificationInfo/ms:resourceName/text()</arg>
                        </label_generator>
                        <additional>
                            <relationship>crm:P2_has_type</relationship>
                            <entity>
                                <type>crm:E55_Type</type>
                                <instance_info>
                                    <constant>metadata</constant>
                                </instance_info>
                                <instance_generator name="ConceptURI_2step">
                                    <arg name="term" type="constant">datasettype</arg>
                                    <arg name="term1" type="constant">metadata</arg>
                                </instance_generator>
                                <label_generator name="SimpleLabel">
                                    <arg name="label" type="constant">Metadata</arg>
                                </label_generator>
                            </entity>
                        </additional>
                        <additional>
                            <relationship>crmpe:PP23i_is_dataset_part_of</relationship>
                            <entity>
                                <type>crmpe:PE24_Volatile_Dataset</type>
                                <instance_info>
                                    <constant>http://ariadneplus.d4science.org/handle/AriadnePlus/REG/Dataset/Metashare%20Dataset</constant>
                                </instance_info>
                                <instance_generator name="URIorUUID">
                                    <arg name="text" type="constant">http://ariadneplus.d4science.org/handle/AriadnePlus/REG/Dataset/Metashare%20Dataset</arg>
                                </instance_generator>
                            </entity>
                        </additional>
                    </entity>
                </target_node>
            </domain>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:metadataCreator</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmdig:L11i_was_output_of</relationship>
                        <entity variable="metcray1">
                            <type>crmdig:D7_Digital_Machine_Event</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Creation of Metadata Record for: </arg>
                                <arg name="text" type="xpath">../../ms:identificationInfo/ms:resourceName/text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Creation Event</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">eventtype</arg>
                                        <arg name="term1" type="constant">creation</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Creation Event</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                        <relationship>crm:P14_carried_out_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:metadataCreator</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E21_Person</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:metadataCreationDate</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmdig:L11i_was_output_of</relationship>
                        <entity variable="metcray1">
                            <type>crmdig:D7_Digital_Machine_Event</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Creation of Metadata Record for: </arg>
                                <arg name="text" type="xpath">../../ms:identificationInfo/ms:resourceName/text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Creation Event</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">eventtype</arg>
                                        <arg name="term1" type="constant">creation</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Creation Event</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                        <relationship>crm:P4_has_time-span</relationship>
                        <entity>
                            <type>crm:E52_Time-Span</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Timespan of the Creation of Metadata Record for: </arg>
                                <arg name="text" type="xpath">../../ms:identificationInfo/ms:resourceName/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P82_at_some_time_within</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:metadataCreationDate</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:metadataLastDateUpdated</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmdig:L11i_was_output_of</relationship>
                        <entity>
                            <type>crmdig:D7_Digital_Machine_Event</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Last Update Event for Metadata Record of:</arg>
                                <arg name="text" type="xpath">../../ms:identificationInfo/ms:resourceName/text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Last Update Event</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">eventtype</arg>
                                        <arg name="term1" type="constant">update</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Update Event</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                        <relationship>crm:P4_has_time-span</relationship>
                        <entity>
                            <type>crm:E52_Time-Span</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Timespan of Last Update Event for Metadata Record of:</arg>
                                <arg name="text" type="xpath">../../ms:identificationInfo/ms:resourceName/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P82_at_some_time_within</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:metadataLastDateUpdated</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
        </mapping>
        <mapping>
            <domain>
                <source_node>/ms:resourceInfo/ms:versionInfo</source_node>
                <target_node>
                    <entity>
                        <type>crmpe:PE22_Persistent_Dataset</type>
                        <instance_generator name="UUID"/>
                    </entity>
                </target_node>
            </domain>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:version</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:version</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E42_Identifier</type>
                            <instance_generator name="DatasetAppvermergeURI">
                                <arg name="term" type="xpath">../../ms:identificationInfo/ms:resourceName/text()</arg>
                                <arg name="term1" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="CompositeVerLabel">
                                <arg name="label" type="xpath">../../ms:identificationInfo/ms:resourceName/text()</arg>
                                <arg name="text" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                    <comments>
                        <comment type="">
                            <rationale>"Any string, usually a number, that identifies the version of a resource "</rationale>
                            <alternatives/>
                            <typical_mistakes/>
                            <local_habits/>
                            <link_to_cook_book/>
                            <example>
                                <example_source/>
                                <example_target/>
                            </example>
                            <comments_last_update date="" person=""/>
                        </comment>
                    </comments>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:lastDateUpdated</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crmdig:L11i_was_output_of</relationship>
                        <entity>
                            <type>crmdig:D7_Digital_Machine_Event</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Last Version Creation for:</arg>
                                <arg name="text" type="xpath">../../ms:identificationInfo/ms:resourceName/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P4_has_time-span</relationship>
                        <entity>
                            <type>crm:E52_Time-Span</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Timespan for Last Version Creation for:</arg>
                                <arg name="text" type="xpath">../../ms:identificationInfo/ms:resourceName/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P81_ongoing_throughout</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:lastDateUpdated</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
        </mapping>
        <mapping>
            <domain>
                <source_node>//ms:personInfo | //ms:metadataCreator | //ms:contactPerson</source_node>
                <target_node>
                    <entity>
                        <type>crm:E21_Person</type>
                        <instance_generator name="ActorTwoNameMergeURI">
                            <arg name="firstName" type="xpath">ms:givenName/text()</arg>
                            <arg name="LastName" type="xpath">ms:surname/text()</arg>
                        </instance_generator>
                        <label_generator name="CompositeLabel">
                            <arg name="label" type="xpath">ms:givenName/text()</arg>
                            <arg name="text" type="xpath">ms:surname/text()</arg>
                        </label_generator>
                    </entity>
                </target_node>
            </domain>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:surname</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:surname</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E41_Appellation</type>
                            <instance_generator name="ActorAppellationURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                    <comments>
                        <comment type="">
                            <rationale/>
                            <alternatives/>
                            <typical_mistakes/>
                            <local_habits/>
                            <link_to_cook_book/>
                            <example>
                                <example_source/>
                                <example_target/>
                            </example>
                            <comments_last_update date="" person=""/>
                        </comment>
                    </comments>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:givenName</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:givenName</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E41_Appellation</type>
                            <instance_generator name="ActorAppellationURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                    <comments>
                        <comment type="">
                            <rationale/>
                            <alternatives/>
                            <typical_mistakes/>
                            <local_habits/>
                            <link_to_cook_book/>
                            <example>
                                <example_source/>
                                <example_target/>
                            </example>
                            <comments_last_update date="" person=""/>
                        </comment>
                    </comments>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:communicationInfo/ms:email</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P76_has_contact_point</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:communicationInfo/ms:email</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E51_Contact_Point</type>
                            <instance_generator name="ThingAppellationURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>email</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">contactpointtype</arg>
                                        <arg name="term1" type="constant">email</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Email</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:communicationInfo/ms:url</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P76_has_contact_point</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:communicationInfo/ms:url</source_node>
                    <target_node>
                        <entity>
                            <type>crmpe:PE29_Access_Point</type>
                            <instance_generator name="URIorUUID">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:communicationInfo/ms:address</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P76_has_contact_point</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:communicationInfo/ms:address</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E45_Address</type>
                            <instance_generator name="PlaceAppellationAddressURI">
                                <arg name="mainaddress" type="xpath">text()</arg>
                                <arg name="postcode" type="xpath">../ms:zipCode/text()</arg>
                                <arg name="country" type="xpath">../ms:city/text()</arg>
                            </instance_generator>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="xpath">text()</arg>
                                <arg name="text" type="xpath">../ms:city/text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:communicationInfo/ms:city</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P53_has_former_or_current_location</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:communicationInfo/ms:city</source_node>
                    <target_node>
                        <entity variable="place1">
                            <type>crm:E53_Place</type>
                            <instance_generator name="PlaceURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>City</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">placetype</arg>
                                        <arg name="term1" type="constant">city</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">City</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:communicationInfo/ms:region</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>text()</exists>
                        </if>
                        <relationship>crm:P53_has_former_or_current_location</relationship>
                        <entity variable="place1">
                            <type>crm:E53_Place</type>
                            <instance_generator name="PlaceURI">
                                <arg name="term" type="xpath">../ms:city/text()</arg>
                            </instance_generator>
                        </entity>
                        <relationship>crm:P89_falls_within</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:communicationInfo/ms:region</source_node>
                    <target_node>
                        <entity variable="place2">
                            <type>crm:E53_Place</type>
                            <instance_generator name="PlaceURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Region</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">placetype</arg>
                                        <arg name="term1" type="constant">region</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Region</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:communicationInfo/ms:country</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <exists>../ms:region/text()</exists>
                        </if>
                        <relationship>crm:P53_has_former_or_current_location</relationship>
                        <entity variable="place1">
                            <type>crm:E53_Place</type>
                            <instance_generator name="PlaceURI">
                                <arg name="term" type="xpath">../ms:city/text()</arg>
                            </instance_generator>
                        </entity>
                        <relationship>crm:P89_falls_within</relationship>
                        <entity variable="place2">
                            <type>crm:E53_Place</type>
                            <instance_generator name="PlaceURI">
                                <arg name="term" type="xpath">../ms:region/text()</arg>
                            </instance_generator>
                        </entity>
                        <relationship>crm:P89_falls_within</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:communicationInfo/ms:country</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E53_Place</type>
                            <instance_generator name="PlaceURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Country</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">placetype</arg>
                                        <arg name="term1" type="constant">country</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Country</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:communicationInfo/ms:country</relation>
                    </source_relation>
                    <target_relation>
                        <if>
                            <not>
                                <if>
                                    <exists>../ms:region/text()</exists>
                                </if>
                            </not>
                        </if>
                        <relationship>crm:P53_has_former_or_current_location</relationship>
                        <entity variable="place1">
                            <type>crm:E53_Place</type>
                            <instance_generator name="PlaceURI">
                                <arg name="term" type="xpath">../ms:city/text()</arg>
                            </instance_generator>
                        </entity>
                        <relationship>crm:P89_falls_within</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:communicationInfo/ms:country</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E53_Place</type>
                            <instance_generator name="PlaceURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Country</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">placetype</arg>
                                        <arg name="term1" type="constant">country</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Country</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:communicationInfo/ms:telephoneNumber</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P76_has_contact_point</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:communicationInfo/ms:telephoneNumber</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E51_Contact_Point</type>
                            <instance_generator name="ThingAppellationURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>telephone</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">contactpointtype</arg>
                                        <arg name="term1" type="constant">phone</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Phone</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:communicationInfo/ms:faxNumber</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P76_has_contact_point</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:communicationInfo/ms:faxNumber</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E51_Contact_Point</type>
                            <instance_generator name="ThingAppellationURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>fax number</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">contactpointtype</arg>
                                        <arg name="term1" type="constant">fax</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">fax</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:affiliation</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P107i_is_current_or_former_member_of</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:affiliation</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E74_Group</type>
                            <instance_generator name="ActorURI">
                                <arg name="term" type="xpath">ms:organizationName/text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">ms:organizationName/text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
        </mapping>
        <mapping>
            <domain>
                <source_node>/ms:resourceInfo/ms:validationInfo</source_node>
                <target_node>
                    <entity>
                        <type>crmsci:S6_Data_Evaluation</type>
                        <instance_generator name="UUID"/>
                    </entity>
                </target_node>
            </domain>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:validationInfo/ms:validated</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:validationInfo/ms:validated</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">validation</arg>
                                <arg name="term1" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                    <comments>
                        <comment type="">
                            <rationale>"Specifies the validation status of the resource"</rationale>
                            <alternatives/>
                            <typical_mistakes/>
                            <local_habits/>
                            <link_to_cook_book/>
                            <example>
                                <example_source/>
                                <example_target/>
                            </example>
                            <comments_last_update date="" person=""/>
                        </comment>
                    </comments>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:validationInfo/ms:validationType</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:validationInfo/ms:validationType</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">validationtype</arg>
                                <arg name="term1" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                    <comments>
                        <comment type="">
                            <rationale>"Specifies the type of the validation that have been performed "</rationale>
                            <alternatives/>
                            <typical_mistakes/>
                            <local_habits/>
                            <link_to_cook_book/>
                            <example>
                                <example_source/>
                                <example_target/>
                            </example>
                            <comments_last_update date="" person=""/>
                        </comment>
                    </comments>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:validationInfo/ms:validationMode</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P33_used_specific_technique</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:validationInfo/ms:validationMode</source_node>
                    <target_node>
                        <entity variable="des1">
                            <type>crm:E29_Design_or_Procedure</type>
                            <instance_generator name="ThingURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                    <comments>
                        <comment type="">
                            <rationale>"Specifies the validation methodology applied"
</rationale>
                            <alternatives/>
                            <typical_mistakes/>
                            <local_habits/>
                            <link_to_cook_book/>
                            <example>
                                <example_source/>
                                <example_target/>
                            </example>
                            <comments_last_update date="" person=""/>
                        </comment>
                    </comments>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:validationInfo/ms:validationModeDetails</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P33_used_specific_technique</relationship>
                        <entity variable="des1">
                            <type>crm:E29_Design_or_Procedure</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P3_has_note</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:validationInfo/ms:validationModeDetails</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                    <comments>
                        <comment type="">
                            <rationale>"Textual field for additional information on validation"</rationale>
                            <alternatives/>
                            <typical_mistakes/>
                            <local_habits/>
                            <link_to_cook_book/>
                            <example>
                                <example_source/>
                                <example_target/>
                            </example>
                            <comments_last_update date="" person=""/>
                        </comment>
                    </comments>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:validationInfo/ms:validationExtent</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P39i_was_measured_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:validationInfo/ms:validationExtent</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E16_Measurement</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                    <comments>
                        <comment type="">
                            <rationale>"The resource coverage in terms of validated data"</rationale>
                            <alternatives/>
                            <typical_mistakes/>
                            <local_habits/>
                            <link_to_cook_book/>
                            <example>
                                <example_source/>
                                <example_target/>
                            </example>
                            <comments_last_update date="" person=""/>
                        </comment>
                    </comments>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:validationInfo/ms:validationExtentDetails</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P39i_was_measured_by</relationship>
                        <entity>
                            <type>crm:E16_Measurement</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P67i_is_referred_to_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:validationInfo/ms:validationExtentDetails</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E73_Information_Object</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                    <comments>
                        <comment type="">
                            <rationale>"Provides information on size or other details of partially validated data; to be used if only part of the resource has been validated and as an alternative to SizeInfo if the validated part cannot be counted otherwise"</rationale>
                            <alternatives/>
                            <typical_mistakes/>
                            <local_habits/>
                            <link_to_cook_book/>
                            <example>
                                <example_source/>
                                <example_target/>
                            </example>
                            <comments_last_update date="" person=""/>
                        </comment>
                    </comments>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:validationInfo/ms:sizePerValidation</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P39i_was_measured_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:validationInfo/ms:sizePerValidation</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E16_Measurement</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                    <comments>
                        <comment type="">
                            <rationale>"Specifies the size of the validated part of a resource"</rationale>
                            <alternatives/>
                            <typical_mistakes/>
                            <local_habits/>
                            <link_to_cook_book/>
                            <example>
                                <example_source/>
                                <example_target/>
                            </example>
                            <comments_last_update date="" person=""/>
                        </comment>
                    </comments>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:validationReport/ms:documentUnstructured</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P70i_is_documented_in</relationship>
                        <entity>
                            <type>crm:E31_Document</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P3_has_note</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:validationReport/ms:documentUnstructured</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                    <comments>
                        <comment type="">
                            <rationale>"&gt;A short account of the validation details or a bibliographic reference to a document with detailed information on the validation process and results"</rationale>
                            <alternatives/>
                            <typical_mistakes/>
                            <local_habits/>
                            <link_to_cook_book/>
                            <example>
                                <example_source/>
                                <example_target/>
                            </example>
                            <comments_last_update date="" person=""/>
                        </comment>
                    </comments>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:validationInfo/ms:validationTool</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P16_used_specific_object</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:validationInfo/ms:validationTool</source_node>
                    <target_node>
                        <entity>
                            <type>crmdig:D14_Software</type>
                            <instance_generator name="SoftwareURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                    <comments>
                        <comment type="">
                            <rationale>"The name, the identifier or the url of the tool used for the validation of the resource"
</rationale>
                            <alternatives/>
                            <typical_mistakes/>
                            <local_habits/>
                            <link_to_cook_book/>
                            <example>
                                <example_source/>
                                <example_target/>
                            </example>
                            <comments_last_update date="" person=""/>
                        </comment>
                    </comments>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:validationInfo/ms:validator</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P14_carried_out_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:validationInfo/ms:validator</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E39_Actor</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                    <comments>
                        <comment type="">
                            <rationale>"Groups information on the person(s) or the organization(s) that validated the resource"</rationale>
                            <alternatives/>
                            <typical_mistakes/>
                            <local_habits/>
                            <link_to_cook_book/>
                            <example>
                                <example_source/>
                                <example_target/>
                            </example>
                            <comments_last_update date="" person=""/>
                        </comment>
                    </comments>
                </range>
            </link>
        </mapping>
        <mapping>
            <domain>
                <source_node>/ms:resourceInfo/ms:usageInfo/ms:actualUseInfo</source_node>
                <target_node>
                    <entity>
                        <type>crm:E7_Activity</type>
                        <instance_generator name="UUID"/>
                    </entity>
                </target_node>
            </domain>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:usageReport/ms:documentInfo</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P70i_is_documented_in</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:usageReport/ms:documentInfo</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E31_Document</type>
                            <instance_generator name="UUID"/>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:actualUse</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:actualUse</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">activitytype</arg>
                                <arg name="term1" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
        </mapping>
        <mapping>
            <domain>
                <source_node>/ms:resourceInfo/ms:usageInfo/ms:actualUseInfo/ms:usageReport/ms:documentInfo</source_node>
                <target_node>
                    <entity>
                        <type>crm:E31_Document</type>
                        <instance_generator name="ThingURI">
                            <arg name="term" type="xpath">ms:title/text()</arg>
                        </instance_generator>
                        <label_generator name="SimpleLabel">
                            <arg name="label" type="xpath">ms:title/text()</arg>
                        </label_generator>
                    </entity>
                </target_node>
            </domain>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:title</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P102_has_title</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:title</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E35_Title</type>
                            <instance_generator name="ThingAppellationURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:author</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P94i_was_created_by</relationship>
                        <entity variable="usecray1">
                            <type>crm:E65_Creation</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Creation Event for:</arg>
                                <arg name="text" type="xpath">../ms:title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P14_carried_out_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:author</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E21_Person</type>
                            <instance_generator name="ActorURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:year</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P94i_was_created_by</relationship>
                        <entity variable="usecray1">
                            <type>crm:E65_Creation</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P4_has_time-span</relationship>
                        <entity>
                            <type>crm:E52_Time-Span</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Timespan for Creation Event of: </arg>
                                <arg name="text" type="xpath">../ms:title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P82_at_some_time_within</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:year</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:documentType</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P2_has_type</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:documentType</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E55_Type</type>
                            <instance_generator name="ConceptURI_2step">
                                <arg name="term" type="constant">itemtype</arg>
                                <arg name="term1" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:editor</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P16i_was_used_for</relationship>
                        <entity variable="pub1">
                            <type>frbr:F30_Publication_Event</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Publication Event for: </arg>
                                <arg name="text" type="xpath">../ms:title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P01i_is_domain_of</relationship>
                        <entity>
                            <type>crm:PC14_carried_out_by</type>
                            <instance_generator name="UUID"/>
                            <additional>
                                <relationship>crm:P14.1_in_the_role_of</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Editor</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">role</arg>
                                        <arg name="term1" type="constant">editor</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Editor</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                        <relationship>crm:P02_has_range</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:editor</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E21_Person</type>
                            <instance_generator name="ActorURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:year</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P16i_was_used_for</relationship>
                        <entity variable="pub1">
                            <type>frbr:F30_Publication_Event</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Publication Event for:</arg>
                                <arg name="text" type="xpath">../ms:title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P4_has_time-span</relationship>
                        <entity>
                            <type>crm:E52_Time-Span</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Timespan of Publication Event for:</arg>
                                <arg name="text" type="xpath">../ms:title/text()</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P82_at_some_time_within</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:year</source_node>
                    <target_node>
                        <entity>
                            <type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:pages</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P43_has_dimension</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:pages</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E54_Dimension</type>
                            <instance_generator name="Literal">
                                <arg name="text" type="xpath">text()</arg>
                            </instance_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>ms:publisher</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P16i_was_used_for</relationship>
                        <entity variable="pub1">
                            <type>frbr:F30_Publication_Event</type>
                            <instance_generator name="UUID"/>
                        </entity>
                        <relationship>crm:P01i_is_domain_of</relationship>
                        <entity>
                            <type>crm:PC14_carried_out_by</type>
                            <instance_generator name="UUID"/>
                            <additional>
                                <relationship>crm:P14.1_in_the_role_of</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Publisher</constant>
                                    </instance_info>
                                    <instance_generator name="ConceptURI_2step">
                                        <arg name="term" type="constant">role</arg>
                                        <arg name="term1" type="constant">publisher</arg>
                                    </instance_generator>
                                    <label_generator name="SimpleLabel">
                                        <arg name="label" type="constant">Publisher</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                        <relationship>crm:P02_has_range</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>ms:publisher</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E40_Legal_Body</type>
                            <instance_generator name="ActorURI">
                                <arg name="term" type="xpath">text()</arg>
                            </instance_generator>
                            <label_generator name="SimpleLabel">
                                <arg name="label" type="xpath">text()</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
        </mapping>
    </mappings>

</x3ml>
									]]>

				</CODE>
			</SCRIPT>
		</CONFIGURATION>
		<STATUS/>
		<SECURITY_PARAMETERS/>
	</BODY>
</RESOURCE_PROFILE>